<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.editorconfig.language.codeinsight.linemarker.EditorConfigOverridingKeyLineMarkerProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="org.editorconfig.language.codeinsight.linemarker.EditorConfigOverriddenKeyLineMarkerProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="org.editorconfig.language.codeinsight.linemarker.EditorConfigHeaderLineMarkerProviderBase kotlin.jvm.functions.Function1&lt;com.intellij.psi.PsiElement,java.lang.String&gt; createTooltipProvider(java.util.List&lt;org.editorconfig.language.util.headers.EditorConfigHeaderOverrideSearcherBase.OverrideSearchResult&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3795.13&quot;"/>
    </annotation>
  </item>
  <item name="org.editorconfig.language.codeinsight.linemarker.EditorConfigHeaderLineMarkerProviderBase java.lang.String getFindUsagesTitle(boolean, com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3795.13&quot;"/>
    </annotation>
  </item>
  <item name="org.editorconfig.language.codeinsight.linemarker.EditorConfigHeaderLineMarkerProviderBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="org.editorconfig.language.codeinsight.linemarker.EditorConfigOverridingHeaderLineMarkerProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3795.13&quot;"/>
    </annotation>
  </item>
  <item name="org.editorconfig.language.codeinsight.linemarker.EditorConfigHeaderLineMarkerProviderBase org.editorconfig.language.util.headers.EditorConfigHeaderOverrideSearcherBase getSearcher()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3795.13&quot;"/>
    </annotation>
  </item>
  <item name="org.editorconfig.language.codeinsight.linemarker.EditorConfigHeaderLineMarkerProviderBase javax.swing.Icon getIcon(boolean, com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3795.13&quot;"/>
    </annotation>
  </item>
  <item name="org.editorconfig.language.codeinsight.linemarker.EditorConfigOverriddenHeaderLineMarkerProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3795.13&quot;"/>
    </annotation>
  </item>
</root>
